
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: Mon, Apr 26, 2021 - 12:47:37 AM
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} ccccccccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & NoDur & Durbl & Manuf & Enrgy & Chems & BusEq & Telcm & Utils & Shops & Hlth & Money & Other \\ 
\hline \\[-1.8ex] 
NoDur & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Durbl & $0.628$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Manuf & $0.777$ & $0.802$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Enrgy & $0.497$ & $0.495$ & $0.639$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Chems & $0.807$ & $0.708$ & $0.870$ & $0.591$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
BusEq & $0.603$ & $0.656$ & $0.793$ & $0.459$ & $0.671$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Telcm & $0.635$ & $0.578$ & $0.645$ & $0.450$ & $0.585$ & $0.613$ & $1$ & $$ & $$ & $$ & $$ & $$ \\ 
Utils & $0.629$ & $0.408$ & $0.512$ & $0.522$ & $0.534$ & $0.340$ & $0.513$ & $1$ & $$ & $$ & $$ & $$ \\ 
Shops & $0.825$ & $0.725$ & $0.809$ & $0.448$ & $0.766$ & $0.717$ & $0.639$ & $0.478$ & $1$ & $$ & $$ & $$ \\ 
Hlth & $0.746$ & $0.510$ & $0.682$ & $0.437$ & $0.716$ & $0.631$ & $0.540$ & $0.473$ & $0.668$ & $1$ & $$ & $$ \\ 
Money & $0.787$ & $0.711$ & $0.823$ & $0.579$ & $0.766$ & $0.649$ & $0.663$ & $0.576$ & $0.781$ & $0.670$ & $1$ & $$ \\ 
Other & $0.784$ & $0.758$ & $0.917$ & $0.604$ & $0.819$ & $0.778$ & $0.654$ & $0.523$ & $0.822$ & $0.683$ & $0.837$ & $1$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
